body {
	font-family: "WeblySleekUI-light";
}
h1 {
	text-transform: uppercase; 
	font-family: "WeblySleekUI-light";
	line-height: 1;
}
h2 {
	text-transform: uppercase;
	font-family: "WeblySleekUI-light";
}
option {
	color: #545456;
	font-family: "WeblySleekUI-semilight";
}
p, .text {
	text-align: justify;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
	padding: 2px 10px 2px 2px;
	background-position: right -3px;
}
.ui-datepicker select.ui-datepicker-year {
	background-position: right -5px;
}
.home #drops {
	border-color: #fff;
	background: none;
}
#drops {
	border-color: #000;
	height: 40px;
	font-size: 20px !important;
}
#custom-layer1-color, #custom-layer1 {
	display: none !important;
}
.row .row {
	margin: 0;
}
div.autototop {
	display: none !important;
}
div.autototop a {
	background-color: #f5f5f5;
	border-color: #e2e2e2;
	color: #444;
}
.komitas-new-page {
	padding-right: 0 !important;
}
.komitas-new-page h1, .page h1 {
	*text-align: center;
	padding-left: 20px;
	font-family: "WeblySleekUI-semilight";
	text-transform: uppercase;
	font-size: 27px;
	color: #000;
	margin-bottom: 50px;
}
.poems-item {
	border-top: 1px solid #caccc9;
	padding: 30px 0 40px;
	float: left;
	width: calc(50% - 50px);
}
.poems-item:nth-of-type(2n+1) {
	margin-right: 100px;
}
.poems-item h4 {
	font-family: "WeblySleekUI-semilight";
	font-size: 30px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.poems-item pre {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 20px;
	color: #000;
	background: #fff;
	border: none;
	line-height: 1.8;
}
.poems {
	*background: url('../images/news-artwork.png') 50% bottom no-repeat;
	padding-bottom: 60px;
}
.sketches h1 {
	text-align: center;
	font-family: "WeblySleekUI-light";
	text-transform: uppercase;
	font-size: 36px;
	color: #000;
	margin-bottom: 60px;
}
.sketches h4 {
	font-family: "WeblySleekUI-semilight";
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
	height: 60px;
	margin-bottom: 30px;
	overflow: hidden;
}
.sketch-item {
	border-top: 1px solid #caccc9;
	padding: 30px 0 40px;
	width: calc(50% - 10px) !important;
}
.sketch-item:nth-of-type(2n+1) {
	margin-right: 20px;
}
.komitas-page .columns.six:first-child {
	float: right;
}
.komitas-page .columns.six:first-child .title-wrap {
	text-align: right;
}
.komitas-page .columns.six p, .komitas-page .columns.six ul li {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 16px;
}
.komitas-page h1 {
	font-family: "WeblySleekUI-semilight";
	margin-bottom: 36px;
}
.komitas-page .caption h3 {
	text-align: right;
	border: none;
}
.komitas-page .right-col {
	padding-bottom: 190px;
	*background: url('../images/news-artwork-2.png') right bottom no-repeat;
}
.cflex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-flex-box;
	display: -webkit-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-box-pack: center;
	-ms-flex-align: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-webkit-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-flex-box;
	display: -webkit-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-box-pack: center;
	-ms-flex-align: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-webkit-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.columns:last-child {
	float: left;
}
.caption-wrap {
	position: static; 
}
.title.caption {
	width: 100%;
	float: left !important;
	text-align: left !important;
}
.caption h3 {
	padding: 0 !important;
	*border-bottom: 1px solid #caccc9;
	margin-bottom: 30px !important;
	*text-transform: uppercase;
	text-align: right;
	font-size: 14px !important;
	line-height: 1.3;
	font-family: "WeblySleekUI-semilight";
	color: #1b1919;
}
.page-id-398 .komitas-new-page .columns.six:first-child .caption h3 {
	text-align: left;
}
.page-id-398 .komitas-new-page p:last-child {
	margin-bottom: 45px;
}
.page-id-402 .komitas-new-page > h1 { 
	text-align: left;
}
.bio-img {
	*background: url('../images/writing.png') 50% bottom no-repeat;
	padding-bottom: 100px;
}
.research-att {
	*background: url('../images/writing.png') right bottom no-repeat;
	padding-bottom: 140px;
	background-size: contain;
}
.research-att .wp-pagenavi {
	margin-top: 40px;
}
.wp-pagenavi {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-flex-box;
	display: -webkit-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-box-pack: center;
	-ms-flex-align: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-webkit-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.wp-pagenavi > * {
	margin-right: 10px;
}
.research-articles {
	margin-bottom: 60px;
}
.articles-title {
	font-family: "WeblySleekUI-semilight" !important;
	font-size: 28px !important;
	text-align: center;
}
.bio-img .title-wrap i {
	top: 30%;
	background-color: #56442d;
}
.title-wrap i {
	top: 30% !important;
	background-color: #56442d !important;
}
.sketch-thumb i {
	top: 60% !important;
	background-color: #56442d !important;
}
.fancybox:hover i {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	background-color: #56442d;
} 
.fancybox-skin {
	padding: 0 !important;
	background: transparent !important;
}
.fancybox-inner {
	width: auto;
	max-width: 100%;
}
.fancybox-next {
	right: -63px;
}
.fancybox-next span, .fancybox-prev span {
	width: 19px;
	height: 36px;
	visibility: visible;
}
.fancybox-next span {
	background: url('../images/img-preview-right-arrow.png') left top no-repeat;
}
.fancybox-prev {
	left: -63px;
}
.fancybox-prev span {
	background: url('../images/img-preview-left-arrow.png') left top no-repeat;
}
.fancybox-close {
	background: url('../images/close.png') left top no-repeat;
	width: 27px;
	height: 27px;
	top: 2px;
	right: -35px;
}
.theme-default .nivoSlider img {
	background-size: cover !important;
}
body.fancybox-lock {
	overflow: hidden;
	margin: 0 !important;
}
a#top, .intro-text {
	display: none !important;
}
#logo {
	text-align: left;
}
#logo .logo-image {
	margin: 20px auto;
	display: block;
	min-height: 95px;
	width: 100%;
	overflow: hidden;
	font-size: 31px;
}
#logo .logo-text {
	color: white;
}

#logo .logo-text {
	font-size: 0.44em;
	color: white;
	margin-top: -21px;
	text-align: center;
	margin-bottom: 0px;
}

.lang-hy a {
	background-position: -134px 0 !important;
}
.search.skinset-background h1, .skinset-background h1 a {
	margin-bottom: 50px !important;
}
.skinset-background.nv-skin {
	font-family: "WeblySleekUI-light";
}
.skinset-background h1, .skinset-background h1 a {
	font-size: 27px;
	font-family: "WeblySleekUI-semilight";
}
.skinset-background h3, .skinset-background h3 a {
	font-size: 24px;
	font-family: "WeblySleekUI-semilight";
}
.skinset-footer, .skinset-main {
	padding: 0;
}
.home .main-wrap {
	margin-left: 0px;
	max-width: 100%;
	width: 100%;
}
.main-wrap {
	padding-left: 0;
	padding-right: 0;
	margin-left: 380px;
	width: calc(100% - 380px);
}
.slider-wrap, .main-wrap {
	max-width: none;
}
.content-wrap.row {
	max-width: none;
}
.dock-panel-wrap {
	display: none;
}
a, .skinset-background a, .skinset-background .current_page_item>a, .skinset-background .current-menu-item>a, .skinset-background .current-menu-ancestor>a, .skinset-background .wpb_content_element .wpb_wrapper .ui-state-active a, .skinset-background #content .cart-collaterals .cart_totals .total, .skinset-background #content .cart-collaterals .cart_totals .cart-subtotal, .skinset-background #content .cart-collaterals .cart_totals span.amount, .skinset-background #content .summary span.amount, .skinset-background #content div.product .stock, .skinset-background span.text_linkcolor {
	color: #d9caa3;
	text-decoration: none;
}
a:hover, a:focus, a:visited, a:active,
.skinset-background a:hover, .skinset-background a:active, .skinset-background .post-metadata a:hover, .skinset-background .widget.widget_pages li a:hover, .skinset-background .widget.widget_nav_menu li a:hover, .skinset-background .widget.widget_recent_entries li a:hover, #item-header-content h2 a:hover, .skinset-background .widget.widget_pages a, .skinset-background .current_page_item>a, .skinset-background .current-menu-item>a, .skinset-background .current-menu-ancestor>a, .skinset-background .gallery-wrap .slidernav a:hover, .skinset-background li.dock-tab a:hover, .skinset-background .zoomflow .controlsCon > .arrow-left:hover i, .skinset-background .zoomflow .controlsCon > .arrow-right:hover i, .skinset-background .control-panel li a:hover, .skinset-background .caption-wrap .title.caption a:hover {
	color: #5c492f;
	text-decoration: none;
}

.hr {
	width: 80%;
	height:1px;
	border-bottom: 1px solid #caccc9;
	margin-left: auto;
	margin-right: auto;
}
.left, .right {
	float: left;
}

.clearfix {
	clear: both;
}
.page-id-400 .komitas-new-page > h1, .page-id-431 .komitas-new-page > h1 {
	*display: none;
}
.page-id-400 .komitas-new-page img {
	margin-bottom: 15px;
}
.page-id-169 .artwork1, 
.page-id-169 .artwork2, 
.page-id-21 .artwork1, 
.page-id-21 .artwork2 {
	display: none;
}
.intro-wrap {
	display: none;
}
.home .main-wrap {
	padding-top: 0 !important;
}
.home .intro-wrap, .page-id-29 .intro-wrap, .page-id-163 .intro-wrap {
	display: none;
}

.home .links a, 
.home .all-news a {
	border: 2px solid #c7ba97;
	color: #c7ba97;
	font-size: 18px;
	font-family: "WeblySleekUI-semibold";
	text-transform: uppercase;
	height: 50px;
	display: block;
	line-height: 50px;
	text-align: center;
}

.home .links a:hover, 
.home .all-news a:hover {
	background: #c7ba97;
	color: #fff;
}

.home .all-concerts {
	padding-top: 25px;
}

.home .all-concerts p, .home .all-concerts span {
	color: #c7ba97;
	font-size: 18px;
	font-family: "WeblySleekUI-semibold";
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 10px;
	*border: 1px solid #c7ba97;
}
.home .all-concerts p {
	margin-bottom: 0px;
}
.home .all-concerts a:hover {
	color: #5a4830;
}

.home-concert-text pre {
	background-color: #ffffff;
	border: none;
}
.upper {
	border: 1px solid #caccc9;
	width: 100%;
	padding-right: 15px !important;
}
.upper.columns {
	padding: 0;
}
.upper.row, .middle.row, .lower.row {
	margin: 0;
}
.concert-info {
	text-align: center;
	width: 200px;
	text-transform: uppercase;
	color: #545456;
	font-size: 18px;
	padding: 20px 0 20px 15px;
	float: left; 
}
.concert-image {
	padding:0;
	float: left;
	background-size: cover !important;
	overflow: hidden;
}
.concert-image img {
	height: 100%;
	display: block;
}

.concert-info .day {
	color: #d0c29d;
	font-size: 56px;
	*font-family: "GheaMariam-bold";
	font-family: "WeblySleekUI-semibold";
	line-height: 56px;
	margin-bottom: 10px;
}
.concert-info .day span {
	display: inline-block;
	line-height: 0.8;
}
.concert-info .month {
	line-height: 18px;
	margin-bottom: 10px;
	font-family: inherit;
}

.concert-info .time {
	font-family: "WeblySleekUI-semibold";
	line-height: 18px;
}

.concert-info .hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.concert-performer {
	font-size: 13px;
	*font-family: "GheaMariam-bold";
	font-family: "WeblySleekUI-semibold";
	font-weight: bold;
}
.all-concerts, .all-photos {
	width: 100%;
	text-align: center;
	height: 90px;
	padding: 25px 0;
	display: block;
	vertical-align: middle;
	border-bottom: 1px solid #caccc9;
	margin-bottom: 0;
}
.all-concerts {
	border-bottom: none;
}
.all-news a {
	margin-left: auto;
	margin-right: auto;
	width: 440px;
}
.home-concert-block {
	*padding-bottom: 50px;
	margin-bottom: 50px;
	*border-bottom: 1px solid #caccc9;
}
.concert-show .lower {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #caccc9;
}
.concert-show .lower .concert-thumb {
	display: inline-block;
}
.concert-show .concert-thumb {
	padding: 0;
}
.concert-show .concert-thumb:not(:last-child) {
	margin-right: 4%;
}
.home-concert-art {
	*background: url('../images/concert-bg.png') top -10px right no-repeat;
	background-size: contain;
}
.home-concert-art img {
	opacity: 0 !important;
}
.concert-show .columns.six, .concert-show .columns.four {
	padding-top: 10px;
}
.all-photos {
	border-top: 1px solid #caccc9;
}
.home-portrait {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.concerthall-info {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.home h2 {
	font-size: 48px !important;
	line-height: 1;
	font-family: "WeblySleekUI-light";
	color: #1b1919;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}
.concerthall-info p {
	font-size: 16px;
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	color: #545456;
	line-height: 1.5;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.landing {
	background: #caccc9;
	margin-bottom: 60px !important;
	background-size: cover;
	background-position: 0 40%;
	position: relative;
}
.landing .title-wrap img {
	*height: 290px;
}
.landing .home-portrait {
	*position: absolute;
	*bottom: 0;
	*height: 90%;
}
.theme-default .nivo-controlNav, .theme-default .nivo-caption, .nivo-directionNav {
	display: none !important;
}
.nivoSlider {
	height: 690px !important;
}
.home-portrait .title-wrap {
	*padding-left: 250px;
	*margin-left: 24%;
	margin-top: 60px;
}
.headline {
	text-align: center;
	margin-top: 4% !important;
	margin-bottom: 3% !important;
}
.bio .headline {
	margin-top: 10% !important;
}
.headline h2.large {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 48px !important;
	color: #5a4830;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 2%;
}
.headline h2.small {
	font-family: "WeblySleekUI-semilight";
	font-size: 30px !important;
	color: #545456;
	text-transform: uppercase;
	line-height: 1;
}

.arrow-down {
	text-align: center;
	position: relative;
	top: -70px;
	z-index: 1000;
}
.scroll-to-content {
	display: inline-block;
	outline: none;
}
.arrow-down a span {
	background: url(../images/arrow-down.gif) top left no-repeat;
	display: block;
	width: 87px;
	height: 45px;
}

.museum {
	border-bottom: 1px solid #caccc9;
	padding-bottom: 50px;
}
.museum h2 {
	padding-bottom: 30px;
	margin-bottom: 40px;
	border-bottom: 1px solid #caccc9;
}
.museum .columns.two img {
	margin-right: 0;
}
.museum .columns .wpb_row.row {
	margin-bottom: 0;
}
.museum-showcase > .columns {
	padding: 0;
}
.museum-showcase .columns.six:first-child {
	*margin-right: 40px;
}
.museum h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-family: "WeblySleekUI-semibold";
	font-family: "WeblySleekUI-light";
	color: #1b1919;
	line-height: 1.2;
	margin-bottom: 40px;
	*word-spacing: 3000px;
}
.museum h3 .light {
	font-family: "WeblySleekUI-light";
}
.museum p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 16px;
	line-height: 16px;
	max-height: 48px; 
	margin-bottom: 40px;
}
.museum a {
	width: 320px;
	margin-top: 30px;
}
.news-block {
	margin-top: 80px !important;
}
.news-block h2 {
	*background: url('../images/writing.png') 3% 50% no-repeat;
	background-size: 23%;
}
.news-block > .columns {
	padding: 0 !important;
}
.news-item {
	float: left;
}
.news-item a.news-link h4 {
	padding-top: 20px;
	border-top: 1px solid #caccc9;
	font-size: 20px;
	font-family: "WeblySleekUI-light";
	color: #1b1919;
	text-transform: uppercase;
	line-height: 1.3;
}
.news-item a.news-link:hover h4, .news-item a.news-link:hover p {
	color: #c7ba97;
}
.news-item a.news-link span {
	font-size: 14px;
	font-family: "WeblySleekUI-light";
	color: #545456;
	text-transform: uppercase;
	line-height: 1.8;
}
#footer-wrap {
	max-width: 100%;
	background: #fff;
	height: 90px;
}
#footer {
	height: 90px;
	border: none;
	text-align: center;
	font-size: 18px;
	font-family: "WeblySleekUI-light";
	color: #c7ba97;
	*padding-left: 380px;
}
#footer ul, #footer li {
	margin-bottom: 0;
}
.language-switcher {
	margin-top: 20px;
	padding-left: 10px;
}
.language-switcher:after {
	content: '';
	display: block;
	clear: both;
}
.language-switcher li {
	float: left;
}
.language-switcher li:not(:last-child) {
	margin-right: 20px;
}
.language-switcher li a {
	color: #fff;
	font-size: 18px;
	font-family: "WeblySleekUI-semibold";
	line-height: 1.5;
}
.language-switcher li.active-lang a, .language-switcher li a:hover {
	color: #5a4830;
}
.menu {
	margin-top: 30px;
}
.menu-item a {
	font-size: 16px;
	font-family: "WeblySleekUI-light";
	color: #fff;
	text-transform: none;
	padding: 0 !important;
}
.home .menu > .menu-item > a {
	border-top: none;
}
.home .menu > .menu-item:last-child > a {
	border-bottom: none;
}
.menu > .menu-item > a {
	border-top: 1px solid #1b1919;
	padding: 10px 20px !important;
}
.menu > .menu-item:last-child > a {
	border-bottom: 1px solid #1b1919;
}
.menu-item a:hover, .current-menu-item > a, .current-menu-ancestor > a {
	color: #c7b175 !important;
}
.home #header {
	background: none !important;
}
#header {
	*background: url('../images/menu-bg.png') bottom right no-repeat #545456 !important;
	background: #545456 !important;
	min-height: 900px;
	padding-top: 0;
}
#header-wrap.fixed {
	position: absolute !important;
}
#header, #header-wrap {
	width: 380px;
}
#header-bg {
	display: none !important;
}
.header-inner {
	padding-left: 40px;
}
.sub-menu {
	*display: block !important;
	opacity: 1 !important;
	padding-left: 50px;
	border: none !important;
	margin-bottom: 30px !important;
}
.current-menu-ancestor .sub-menu, .current-menu-parent .sub-menu {
	display: block !important;
}
.sub-menu a {
	padding-top: 15px !important;
}
.sub-menu li a span {
	font-style: normal !important;
	word-wrap: break-word;
	white-space: pre-wrap;
}
.menu li a span {
	*text-transform: lowercase;
	font-size: 18px;
}
.menu li a span:first-letter {
	*text-transform: uppercase;
}
.page #footer-wrap, .single #footer-wrap {
	max-width: calc(100% + 120px);
	width: calc(100% + 120px);
	margin-left: -60px;
}
.page .main-wrap, .search .main-wrap {
	padding: 80px;
}
.landing {
	margin-left: -80px !important;
	margin-right: -80px !important;
}
.page h2 {
	font-size: 36px !important;
	font-family: "WeblySleekUI-light";
	color: #000;
}
.page #content {
	padding-left: 0;
}
.page .entry {
	margin-bottom: 25px;
}
.page .entry p {
	font-size: 16px;
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	color: #545456;
	line-height: 1.5;
}
.page .thumb img {
	float: right;
	max-height: 100%;
	width: auto;
}
.page .posts {
	border: 1px solid #caccc9;
	margin-bottom: 40px;
	padding: 40px;
}
.page .posts h2 {
	font-family: "WeblySleekUI-semibold";
	text-transform: uppercase;
	font-size: 17px !important;
	color: #3b3b3b;
	line-height: 1.3;
	padding-top: 15%;
}
.page .posts h2 .light {
	font-family: "WeblySleekUI-light";
}
.page .posts a h4{
	font-family: "WeblySleekUI-semilight";
	color: #000;
	font-size: 16px;
	line-height: 1.125;
	height: 55px;
	vertical-align: bottom;
	text-overflow: ellipsis;
}

.page .posts a span {
	font-family: "WeblySleekUI-semilight";
	color: #000;
	font-size: 16px;
	line-height: 1.5;
	height: 24px;
}
.page .posts .columns {
	padding: 0 10px;
}
.page .posts .columns.three:not(.complex-page-title):not(.show-all) {
	border-bottom: 1px solid #caccc9;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.page .posts .columns.three:not(:nth-child(1)):not(:nth-child(3)):not(:nth-child(8)):not(.show-all),
.page .post-collection .columns.three:not(:nth-child(1)):not(:nth-child(3)):not(:nth-child(9)) {
	background: url('../images/posts-bg.gif') right -3px bottom -20px no-repeat;
}
.page .posts .show-all a {
	font-size: 18px; 
	font-family: "WeblySleekUI-semilight";
	text-transform: uppercase;
	line-height: 1.44;
	color: #d0c29d;
	padding: 5px 10px;
	border-bottom: 1px solid #caccc9;
	border-top: 1px solid #caccc9;
}

.att {
	height: 70px;
	border-top: 1px solid #caccc9;
	position: relative;
	padding: 0 20px;
}
.att:last-child {
	border-bottom: 1px solid #caccc9;
}
.att a {
	max-width: 85%;
	text-overflow: ellipsis;
	overflow: hidden;
	*padding-left: 75px !important;
	display: inline;
	white-space: nowrap;
	vertical-align: middle;
	padding-top: 12px;
	color: #000;
	width: 100%;
}
.att a:hover {
	color: #d9caa3;
}
.att i {
	position: absolute;
	display: block;
	width: 24px;
	height: 24px;
	right: 20px;
	top: calc(50% - 12px);
	background: url('../images/save.png') left top no-repeat;
}
h2.news-title {
	text-align: center;
}
.single #content {
	padding: 80px 0px 80px 0px;
}
.single .row {
	margin-bottom: 0;
}
.single h2 {
	font-size: 22px !important;
	font-family: "WeblySleekUI-semilight";
	color: #1b1919;
	text-transform: none;
	line-height: 1.2;
	margin-bottom: 12px;
}

.single iframe {
	width: 445px;
	/*height: 250px;*/
}
.single .news-date {
	font-size: 14px;
	font-family: "WeblySleekUI-light";
	color: #545456;
	text-transform: uppercase;
	line-height: 1.85;
	margin-top: 40px;
	margin-bottom: 60px;
	display: block;
}
.single .news-thumb {
	padding-bottom: 100px;
	background: url('../images/news-artwork.png') 50% bottom no-repeat;
	background-size: contain;
}
.single .text, .komitas-new-page .text {
	font-size: 16px;
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	color: #545456;
	line-height: 1.5;
	margin-top: 10px;
}
.single .news-text {
	padding-bottom: 250px;
	background: url('../images/news-artwork-2.png') right bottom no-repeat;
}

.single .show-title {
	font-size: 36;
	*margin-top: 80px;
}
.single .show-date {
	font-size: 18px;
	font-family: "WeblySleekUI-light";
	color: #545456;
	line-height: 1;
}
.show-gallery {
	border-top: 1px solid #caccc9;
	border-bottom: 1px solid #caccc9;
	margin-top: 75px !important;
	margin-bottom: 40px !important;
	padding: 70px 0;
}
.show-thumb {
	margin-bottom: 40px;
}
.show-thumb i {
	background-color: #56442d !important;
}
.show-thumb .fancybox:hover i, .gallery-grid-thumb .fancybox:hover i {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	background-color: #56442d;
} 
.admission h1 {
	text-align: left;
	*font-size: 60px;
	font-size: 36px;
	font-family: "WeblySleekUI-light";
	color: #000;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 40px;
	font-weight: 400;
}
.admission .columns {
	padding: 0;
}
.admission .adm {
	margin-bottom: 95px;
	height: 200px;
}
.admission .adm.right-col {
	margin-top: 41px;
}
.admission h3 {
	font-size: 20px;
	font-family: "WeblySleekUI-semibold";
	color: #000;
	line-height: 1.25;
	padding-bottom: 15px;
	border-bottom: 1px solid #caccc9;
	margin-bottom: 20px;
}
.admission  h3:not(.no-break) {
	*word-spacing: 3000px;
}
.admission .no-break {
	*height: 76px;
}
.adm > div {
	*white-space: nowrap;
	margin-bottom: 20px;
}
.admission .adm > div > span {
	font-size: 17px;
	font-family: "WeblySleekUI-light";
	color: #000;
	line-height: 1.333;
}
.admission .adm > div > .adm-price {
	*font-family: "WeblySleekUI-semibold";
}
.admission .workdays div {
	line-height: 1;
	margin-bottom: 15px;
	font-size: 17px;
}
.admission .weekdays {
	*font-size: 35px;
	font-size: 21px;
	font-family: "WeblySleekUI-light";
}
.admission .workhours {
	font-size: 21px;
	*font-family: "WeblySleekUI-semibold";
}
.admission .non-working span {
	font-size: 20px;
	font-family: "WeblySleekUI-light";
}
.admission .non-working span.heavy {
	font-family: "WeblySleekUI-semibold";
}
.contact-us h1 {
	text-align: left;
	font-size: 36px;
	font-family: "WeblySleekUI-light";
	color: #545456;
	text-transform: uppercase;
	margin-bottom: 80px;
}
.wpcf7 p {
	font-size: initial;
	font-family: "WeblySleekUI-light";
	color: #545456;
	line-height; 1.6;
	margin-bottom: 15px;
}
.wpcf7 p input, 
.wpcf7 p textarea {
	border: 1px solid #caccc9;
	background-color: #fff !important;
	font-family: "WeblySleekUI-semilight";
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 50px;
	width: 100%;
	font-size: 18px;
}
.wpcf7 p select {
	border: 1px solid #caccc9;
	background-color: #fff !important;
	font-family: "WeblySleekUI-semilight";
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 50px;
	font-size: 18px;
	padding-top: 9px;
	background-position: right 7px !important;
	width: 120px;
}
.wpcf7 p textarea {
	height: 200px;
}
.wpcf7-form-control-wrap {
	margin-top: 10px;
	display: block;
}
.wpcf7 p input[type=submit] {
	width: 57%;
	border: 2px solid #c7ba97;
	padding: 0;
	font-family: "WeblySleekUI-light";
	font-size: 18px;
	text-transform: uppercase;
	color: #c7ba97;
	text-shadow: none;
	margin-top: 51px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-flex-box;
	display: -webkit-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-box-pack: center;
	-ms-flex-align: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-webkit-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.wpcf7 p input[type=submit]:hover {
	background-color: #c7ba97 !important;
	color: #fff;
}
.contact-us .contact-map {
	margin-top: 33px;
	margin-bottom: 30px;
}
.contact-us .phone, .contact-us .email, .contact-us .address {
	*text-transform: uppercase;
	text-align: center;
	font-size: 22px !important;
	font-family: "WeblySleekUI-light";
	color: #000;
	line-height: 1.25;
}
.contact-us .email a {
	*text-transform: uppercase;
	font-size: 22px;
	font-family: "WeblySleekUI-light";
	color: #000;
}
.research-center h1 {
	font-size: 27px;
	padding-left: 20px;
	font-family: "WeblySleekUI-semilight";
	text-transform: uppercase;
	font-size: 27px;
	color: #000;
	margin-bottom: 50px;
}
.research-center h2 {
	*font-size: 24px;
	font-size: 36px;
	font-family: "WeblySleekUI-light";
	color: #000;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 30px;
}
.complex-page-item {
	margin-bottom: 30px;
}
.columns.three > .complex-page-item {
	margin-bottom: 0;
}
.gallery-grid .columns.three {
	margin-bottom: 40px !important;
}
.columns.three.complex-item {
	margin-bottom: 30px !important;
}
.gallery-grid-thumb {
	position: relative;
}
.complex-page-item marquee {
	font-size: 13px;
	font-family: "WeblySleekUI-semibold";
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-top: 37px;
	margin-bottom: 8px;
}
.complex-page-item div {
	margin-top: 10px;
}

#gallery-pages-item h4 {
	height: 20px;
}

.complex-page-item h4 {
	height: 54px;
	font-size: 13px;
	font-family: "WeblySleekUI-semibold";
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.complex-page-item .fancybox:hover i {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	background-color: #56442d;
}
.wp-pagenavi {
	text-align: center;
	margin-top: 265px;
	margin-bottom: 30px;
}
.wp-pagenavi a, .wp-pagenavi span {
	font-size: 22px;
	font-family: "WeblySleekUI-light";
	color: #000;
	line-height: 26px;
	margin-right: 25px;
}
.wp-pagenavi a:last-child, .wp-pagenavi span:last-child {
	margin-right: 0;
}
.wp-pagenavi span.current {
	color: #c7b175;
}
.text-item {
	border-top: 1px solid #caccc9;
	border-bottom: 1px solid #caccc9;
	padding: 30px 0;
	margin-bottom: 30px !important;
}
.text-item:first-child {
	*background: url('../images/news-artwork.png') left 0 bottom 20px no-repeat;
	*background-size: 45%;
	*padding-bottom: 50px;
}
.text-item .left {
	font-size: 18px;
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	line-height: 20px;
	color: #000;
}
.text-item h5 {
	text-align: right;
	font-family: "WeblySleekUI-semibold";
	font-size: 16px;
}

.complex-page-title {
	word-wrap: break-word;
	height: 213px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-flex-box;
	display: -webkit-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-box-pack: center;
	-ms-flex-align: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-box-align: center;
	-webkit-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.audio-item-wrap {
	border-top: 1px solid #caccc9;
	padding: 10px 0;
}
.audio-item-wrap h4 {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 41px;
}
div.audio-item {
	min-height: 30px;
}
.mejs-controls {
	border: 1px solid #caccc9;
	background: #caccc9;
	background: -webkit-linear-gradient(left, #fff, #f1f2f1) !important;
	background: -o-linear-gradient(right, #fff, #f1f2f1) !important;
	background: -moz-linear-gradient(right, #fff, #f1f2f1) !important;
	background: linear-gradient(to right, #fff, #f1f2f1) !important;
}
.mejs-controls .mejs-button button {
	background: transparent url(../images/controls.png) no-repeat !important;
	border-radius: 0 !important;
}
.mejs-controls .mejs-pause button {
	background-position: -19px 0 !important;
}
.mejs-controls .mejs-unmute button {
	background-position: -40px 0 !important;
}
.mejs-controls .mejs-mute button {
	background-position: -64px 0 !important;
}
.mejs-container .mejs-controls .mejs-time {
	color: #000 !important; 
}
.mejs-controls .mejs-time-rail .mejs-time-total, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: rgba(0, 0, 0, 1) !important;
	border-radius: 5px;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #c6b075 !important;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #c6b075 !important;
	border-radius: 5px;
}
.presents {
	position: relative;
}
.gallery-grid-thumb.presents .fancybox i {
	top: 50% !important;
	left: 41% !important;
}
.thumb-wrap-around {
	float: right;
	margin-left: 25px;
	width: 41%;
}
.thumb-wrap-around h3 {
	margin-bottom: 0 !important;
}
.hide {
	display: none;
}
.read-more-toggle {
	cursor: pointer;
	text-align: center;
	display: block;
	width: 300px;
	vertical-align: middle;
	border: 1px solid #caccc9;
	margin-bottom: 0;
	font-size: 18px; 
	font-family: "WeblySleekUI-semilight";
	text-transform: uppercase;
	line-height: 1.44;
	color: #d0c29d;
	padding: 5px 10px;
	margin-bottom: 18px;
}
h2.letter-title {
	*font-family: "GheaMariam-bold";
	font-family: "WeblySleekUI-semibold";
	font-size: 20px !important;
	line-height: 1;
	color: #1b1919;
	border-top: 1px solid #caccc9;
	padding-top: 30px;
	*text-transform: uppercase;
	text-align: center;
	margin-bottom: 14px;
	height: 125px;
	display: none;
}
.letter-date {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 18px;
	line-height: 1;
	color: #1b1919;
	text-align: center;
	border-top: 1px solid #caccc9;
	padding-top: 17px;
	display: block;
}
.letter-content {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 18px;
	line-height: 1;
	color: #1b1919;
}
.toc-heading {
	*font-family: "GheaMariam-bold" !important;
	font-family: "WeblySleekUI-semilight" !important;
	font-size: 27px !important;
	line-height: 2;
	color: #1b1919;
	border-top: 0px solid #caccc9;
	border-bottom: 1px solid #caccc9;
	padding: 25px 0 25px 0;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: left;
	padding-left: 30px;
}
.toc-content {
	margin-left: 30px;
}
.toc-content li {
	margin-bottom: 25px;
	font-size: 18px;
	font-family: "WeblySleekUI-semibold";
	color: #1b1919;
	*text-transform: uppercase;
}
.toc-content a {
	font-size: 18px;
	font-family: "WeblySleekUI-semibold";
	color: #1b1919;
	padding: 0;
	margin: 0;
}
.toc-content li p {
	*margin-left: 45px;
	font-family: "WeblySleekUI-semilight";
}
.poems .toc-content li a {
	*font-family: "GheaMariam-regular";
	font-family: "WeblySleekUI-semilight";
	font-size: 20px;
}
.poems .toc-content li.current a,
.letters .toc-content li.current a {
	color: #c7b175;
}
.poems .six:first-child {
	float: right;
	padding-top: 104px;
}
.poems .poem-title {
	*font-family: "GheaMariam-regular" !important;
	font-family: "WeblySleekUI-semilight" !important;
	font-size: 30px !important;
	line-height: 1;
	color: #1b1919;
	border-top: 1px solid #caccc9;
	padding-top: 40px;
}
.poems .poem-content {
	*font-family: "GheaMariam-regular" !important;
	font-family: "WeblySleekUI-semilight" !important;
	font-size: 20px;
}
.poems .letter-artwork {
	border: 0;
}
.poems .wp-pagenavi {
	margin-top: 40px;
	border-top: 1px solid #caccc9;
	padding-top: 40px;
}
.letter-artwork {
	border-top: 1px solid #caccc9;
	*border-bottom: 1px solid #caccc9;
	margin-top: 100px;
	margin-bottom: 45px;
	padding: 50px 60px 45px 60px;
}
.letter-artwork .art {
	background: url('../images/writing.png') 50% bottom no-repeat;
	background-size: contain;
	margin-left: auto;
	margin-right: auto;
}
.letter-artwork .art img {
	opacity: 0;
}
.artwork1 {
	background: url('../images/artwork1.png') 50% bottom no-repeat;
	background-size: contain;
	margin-top: 315px;
}
.artwork2 {
	background: url('../images/artwork2.png') 50% bottom no-repeat;
	background-size: contain;
	margin-top: 980px;
}
.artwork1 img, .artwork2 img {
	opacity: 0;
}
.letter-thumb .caption {
	font-family: "WeblySleekUI-semilight";
	font-size: 20px;
	color: #1b1919;
	margin-top: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #caccc9;
	text-transform: uppercase;
}
.simple-tpl-title {
	font-size: 35px;
	text-align: right !important;
}
.page-template-page-simple .main-wrap {
	*background: url('../images/news-artwork-2.png') right 0px bottom 85px no-repeat #fff !important;
}
.sc_player_container1 .myButton_play {
	background: transparent url(../images/play.png) no-repeat !important;
	background-size: contain !important;
}
.sc_player_container1 .myButton_stop {
	background: transparent url(../images/pause.png) no-repeat !important;
	background-size: contain !important;
}
.hidden-item {
	display: none;
}
.admission {
	*background: url('../images/concert-bg.png') top right no-repeat;
	background-size: 20%;
}
.admission-artwork {
	*width: 16.66667% !important;
	min-height: 300px;
	background-size: contain;
	background-position: 0 45px;
	background-repeat: no-repeat;
}
.concert-info .month span {
	font-size : 0.7em;
}

#nv-tabs span.mobile-icon {
	display: none;
}
.arrow-down {
	height: 0px;
}
.theme-default .nivoSlider {
	margin-bottom: 0px !important;
}
.show-menu {
	display: block !important;
}
#post-content {
	width: 90% !important;
	margin: 0px auto;
}
.simposium-post {
	width: 100%
}
.fancybox-title-float-wrap .child {
	white-space: normal;
}
.fancybox-inner {
	min-width: 100%;
}
.letter-div {
	margin-top: 104px;
}
.home #content {
	margin: 0px !important;
	padding: 0px !important;
}
.home #primary-wrapper .columns {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
svg {
	margin: 0 auto;
	display: block;
	max-width: 100vw;
}
.page-share-buttons {
	width: 90%;
	margin: 20px auto 0px;
}
.audio-grid {
	margin-top: 20px;
}
.museum-showcase .wpb_wrapper .columns {
	width:48%;
}
.museum-showcase .wpb_wrapper .columns:not(:first-child) {
	margin-left: 4%;
}
.admission .columns.four{
	width: 49%;
}
.admission .columns {
	padding: 0px 20px;
}
.home .columns .links, .home .wpb_wrapper .home-concert-showcase {
	position: relative;
	z-index: 10000;
}

@media only screen and (min-device-width: 1200px) {
	.main-wrap {
		margin-left: 380px;
		max-width: calc(100% - 380px);
	}
	.collapse-menu-trigger-wrap {
		display: none;
	}
	#header-wrap.collapse-menu, #header-wrap.idle-css3 {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@media only screen and (max-width: 1300px) {
	.gallery-container #gallery-pages-item h4 {
		height: 35px;
	}
}

@media only screen and (max-device-width: 1400px) {
	.page .posts .show-all a {
		font-size: 17px;
	}
	.toc-heading {
		*font-size: 20px !important;
		padding-bottom: 25px;
		margin-bottom: 20px;
	}
	.poem-title {
		padding-top: 20px;
	}
	.poems .wp-pagenavi {
		margin-top: 20px;
		padding-top: 20px;
	}
	.admission h3 {
		font-size: 24px;
	}
}

@media  all and (min-width: 768px) and (max-width:1367px) {
	.header-inner {
		padding-left: 15px;
	}
	.addthis_toolbox {
		text-align: left;
	}
	.content-wrap {
		min-height: 400px;
	}
	.gallery-grid .three {
		width: 45% !important;
	}
	.home .main-wrap, .search .main-wrap {
		width: 100% !important;
	}
	.page .main-wrap, .search .main-wrap {
		padding:0px !important;
		width: calc(100% - 380px);
	}
	.landing {
		margin: 0px !important;
	}
	.row .row {
		width: 100%;
	}
	.nivoSlider {
		height: inherit !important;
	}
	.home .links a {
		width: inherit;
		min-height: 50px;
	}
	.home .wpb_wrapper .row {
		width: 80%;
		margin: 0px auto;
	}
	.admission .columns {
		padding: 0px 20px;
	}
	.admission h3 {
		font-size: 20px;
	}
	.page #content {
		padding-left: 20px;
		margin-top: 20px;
	}
	#primary-wrapper .columns {
		margin: 20px auto;
		text-align: center;
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	.entry .complex-page:nth-child(2) {
		display: none;
	}
	.page h1 {
		margin-bottom: 0px;
		padding-left: 0px;
	}
	.page .posts h2 {
		font-size: 14px !important;
	}
	.page h2 {
		font-size: 28px !important;
	}
	.letter-div {
		margin-top: 124px !important;
	}
	.row .three {
		width: 45%;
	}
}

@media  all and (min-width: 768px) and (max-width:990px) {
	.columns.six {
		width: 100%;
	}
	.gallery-grid .three {
		width: 100% !important;
	}
	.home div.main-wrap, .search .main-wrap {
		width: 100% !important;
	}
	.museum-showcase .columns.six {
		margin-bottom: 20px;
		border: 1px solid #caccc9;
		padding: 20px;
	}
	.home .wpb_wrapper .row {
		width: 80%;
		margin: 0px auto;
	}
	.page #footer-wrap, .single #footer-wrap {
		margin-left: 0px;
		width: 100%;
	}
	.textwidget {
		text-align: center;
	}
	.research-att {
		padding-bottom: 0px;
	}
	.posts .complex-item {
		width: 100%;
	}
	#content .admission {
		margin: 0px auto;
	}
	.wpb_row .columns {
		width: 100%;
		margin: 20px auto;
	}
	.admission {
		margin-right: 0px !important;
	}
	#primary-wrapper .columns {
		margin: 20px auto;
		text-align: center;
		width: 100% !important;
	}
	.simposium-post ul li a {
		font-size: 12px;
	}
	.entry .complex-page:nth-child(2) {
		display: none;
	}
	.page h1 {
		margin-bottom: 0px;
		padding-left: 0px;
	}
	.page .posts h2 {
		font-size: 18px !important;
	}
	#post-content {
		width: 100% !important;
	}
	.nivoSlider img {
		height: 700px !important;
	}
	.columns.two {
		display:none;
	}

}

@media only screen and (max-width: 767px) {
	.home #header-wrap {
		height: 100% !important;
	}
	#header, #header-wrap, .main-wrap {
		width: 100% !important;
	}
	.addthis_toolbox {
		margin-left: 10%;
		text-align: left;
	}
	.home #header {
		background: #545456 !important;
	}
	.home .hentry {
		margin-top: 0px;
	}
	.home .menu > .menu-item > a {
		border-top: 1px solid #1b1919;
	}
	.home .menu > .menu-item:last-child > a {
		border-bottom: 1px solid #1b1919;
	}
	.home #drops {
		border-color: #000;
		background-color: #333438;
	}
	.wpb_gallery .wpb_wrapper {
		width: 100%;
	}
	#header {
		min-height: 0px;
		padding: 0px;
	}
	.main-wrap {
		margin-left: 0px !important;
	}
	#header-wrap.fixed {
		position: static !important;
	}
	.menu li a span {
		font-size: 18px !important;
	}
	#mobilemenu {
		display: none;
		height: inherit;
	}
	#header-wrap #nv-tabs {
		margin: 0 auto;
		clear: both;
		height: inherit;
	}
	.home .block-wrap {
		border: 1px solid #caccc9;
		padding: 5%;
	}
	.admission {
		width: 740px;
	}
	.admission .columns {
		padding: 0px 20px;
	}
	.research-att {
		padding-bottom: 0px;
	}
	.wpb_wrapper {
		width: 90%;
		margin: 0px auto;
	}
	.page .posts {
		width: 80%;
		margin: 0px auto 40px;
	}
	.entry .complex-page:nth-child(2) {
		display: none;
	}
	#primary-wrapper .mediawrap {
		width: 90%;
		max-width: 90%;
	}
	.page h1 {
		margin-bottom: 0px;
		padding-left: 0px;
	}
	.hentry {
		margin-top: 15px;
	}
	#primary-wrapper .columns {
		margin: 20px auto;
		text-align: center;
	}
	.content-wrap {
		min-height: 400px;
	}
	#content {
		padding: 0px;
	}
	.simposium-post ul li a {
		font-size: 80%;
	}
	.simposium-post {
		width: 100%;
	}
	.osc-res-tab.osc-tabs-center .nav-tabs {
		min-width: 80%;
	}
	.osc-res-tab .nav.osc-tabs-center-ul li {
		width: 33.3%;
	}
	#post-content {
		width: 100% !important;
	}
	.poems .six:first-child {
		padding-top: 0px;
	}
	.letter-div {
		margin-top: 0px;
	}
	.header-inner {
		padding-left: 15px;
	}
	#nv-tabs ul li a {
		white-space: normal;
	}
	.nivoSlider {
		height: auto !important;
	}
	#logo .logo-image {
		text-align: center;
	}
	.landing {
		margin-bottom: 0px !important;
		height: auto;
	}
	#footer-wrap {
		margin-top: 0px !important;
	}
	.wpb_row.row.museum {
		text-align: center;
	}
	.links a {
		width: inherit;
		margin-bottom: 25px;
	}
	.page .main-wrap {
		padding: 0 !important;
	}
	.textwidget {
		font-size: initial;
	}
	.language-switcher, #panelsearchform, .menu-sidebar-panel {
		display: none;
	}

	.mobile-icon {
		width: 30px;
		height:20px;
		margin: 0px auto;
		float: right;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	.mobile-icon span {
		display: block;
		position: absolute;
		height: 4px;
		width: 50%;
		background: #fff;
		opacity: 1;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	.mobile-icon span:nth-child(even) {
		left: 50%;
		border-radius: 0 9px 9px 0;
	}

	.mobile-icon span:nth-child(odd) {
		left:0px;
		border-radius: 9px 0 0 9px;
	}

	.mobile-icon span:nth-child(1), .mobile-icon span:nth-child(2) {
		top: 0px;
	}

	.mobile-icon span:nth-child(3), .mobile-icon span:nth-child(4) {
		top: 9px;
	}

	.mobile-icon span:nth-child(5), .mobile-icon span:nth-child(6) {
		top: 18px;
	}

	.mobile-icon.open span:nth-child(1), .mobile-icon.open span:nth-child(6) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.mobile-icon.open span:nth-child(2), .mobile-icon.open span:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.mobile-icon.open span:nth-child(1) {
		left: 3px;
		top: 5px;
	}

	.mobile-icon.open span:nth-child(2) {
		left: calc(50% - 5px);
		top: 5px;
	}

	.mobile-icon.open span:nth-child(3) {
		left: -50%;
		opacity: 0;
	}

	.mobile-icon.open span:nth-child(4) {
		left: 100%;
		opacity: 0;
	}

	.mobile-icon.open span:nth-child(5) {
		left: 3px;
		top: 12px;
	}

	.mobile-icon.open span:nth-child(6) {
		left: calc(50% - 5px);
		top: 12px;
	}
	.menu-sidebar-panel {
		padding-bottom: 10px !important;
		height: 50px;
		margin: 20px;
		padding-bottom: 0px !important;
	}
	.language-switcher li:not(:last-child) {
		margin-right: 0px;
		float: none;
	}
	.language-switcher li {
		float: none;
		text-align: center;
	}
}

@media only screen and (max-width: 360px) {
	.home .links a, .home .all-news a {
		font-size: 16px;
}
@media only screen and (max-width: 320px) {
	.wpcf7-form-control-wrap {
		margin-left: -25px;
	}
}